Skip to main content
GET
/
pods
/
{id}
/
usage
cURL
curl --request GET \
  --url https://api.useanima.sh/v1/pods/{id}/usage \
  --header 'Authorization: Bearer <token>'
{
  "agentCount": 123,
  "emailCount": 123,
  "smsCount": 123,
  "vaultCount": 123,
  "addressCount": 123
}

Authorizations

Authorization
string
header
required

JWT Bearer token obtained from authentication. Pass as: Authorization: Bearer

Path Parameters

id
string
required

Unique pod identifier

Pattern: ^[0-9A-HJKMNP-TV-Z]{26}$

Response

200 - application/json

OK

Resource usage counts for a pod

agentCount
integer
required

Number of agents in this pod

emailCount
integer
required

Number of email identities in this pod

smsCount
integer
required

Number of phone identities in this pod

vaultCount
integer
required

Number of vault identities in this pod

addressCount
integer
required

Number of address identities in this pod